registercheckby openlaw group
API referenceCollections

List your collections

GET
/collections

Free.

Authorization

bearerAuth
AuthorizationBearer <token>

Your API key, sent as Authorization: Bearer rc_live_….

In: header

Query Parameters

limit?integer

Page size.

Range1 <= value <= 100
Default20
starting_after?string

Return the page after the object with this id. Cannot be combined with ending_before.

Formatuuid
ending_before?string

Return the page before the object with this id. Cannot be combined with starting_after.

Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.registercheck.de/v1/collections" \  -H "Authorization: Bearer $REGISTERCHECK_API_KEY"
{  "object": "list",  "has_more": true,  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "object": "collection",      "name": "string",      "description": "string",      "emoji": "string",      "tags": [        "string"      ],      "item_count": 0,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "metadata": {        "crm_id": "0015g00000XyZ",        "team": "kyc"      }    }  ]}